## dreamremote 0.1.0-1

=== debian/changelog ===
dreamremote (0.1.0-1) stable; urgency=low

  0.1.0 - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Thu, 13 May 2010 10:42:13 +0000
