=== debian/control ===
Source: dreamremote
Section: user/multimedia
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dreamremote
Architecture: all
Depends: python2.5, python-osso, python-dbus
Description: A WiFi Remote Control for DreamBox Receiver
 with installed Enigma 2 Webinterface plugin.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1560&atid=5605
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAK3RFWHRDcmVhdGlvbiBUaW1lAERv
 IDIyIEFwciAyMDEwIDIyOjQ0OjU5ICswMTAws7eYGAAAAAd0SU1FB9oFCwogJMSA2D0AAAAJcEhZ
 cwAACxEAAAsRAX9kX5EAAAAEZ0FNQQAAsY8L/GEFAAAMj0lEQVR42tVZeXDU5Rl+dzfZK9fuJnsk
 u9kzFwmJXAUZpSooWMdrtJ1pBXSq1qOIDiqZYUonQ2i5RovDdGpFBcWWCkyoEgiQAIYQRO4jJzmX
 3MnuZpNNsvfR5/vRPxwJEiAB/WZ2Ntnj93ve733e533eb4l+5ot3twEUFhZOT9Xrt8sSZCken3ff
 oNNZ+Prrr9f+LAJYv379PL1e/3Vqqj6GxwOUSIRGPJ5wT2/fuucXPbcSH4n8ZAMoXLPmsSxL2m6t
 VisigB8eGSGH3U4xMTEkkohpcMB5xm6zP79kyZK6n1wA69ate8ZiSduenJws4gAgAJ/fTxUV5STg
 CyhGKiGj2UL+gG9w2DX8q5dffvnE9a4luNPg1xSueSw9I+0/yckpkpqaGqpvuExu9wiJJRIaGhqi
 pqZGAoUIwRGfxxfz+PzF8+bPt5Xs23d2tOvd0QysLiiYm5Uz+WBySkoU43yrtZXKyiup32EjrUZD
 OZOyAFxDUdHRVFVVRf7BAUpBJvB/ZMjlyn/77bffu2sZWL169f1pmZn7tVqdyArgdruN1Jpksjsc
 1GcfoChpHCXEiMnn9ZJQKCSvz0u2YxXUPOginU7Li0TCj8yadW99eXl5zfevG3UnwK9cuTLXbLbs
 0etSJYzvjY2NNODsp9OnTtH8Rx8lbbKa+p1OMhj0NDQ8TN09PSSXKyjqyafI1tcHnvDZZXj47gd4
 3vH9a/MnGvzatWuNGRkZB4wGg5yBq6g4SorEJHJ7fVRVXU3OficC0NDMGTMoJUVLpWWHqei/X9HF
 S1UUDSolpySTz+ehQDBMHrfnGlmd0AAKCgrilUplqclkTolA4xk1BgYHqauznVRJSbQ8P5/QvKil
 tYXOnD5JHo+XfjFrFoUAa2/JfnIOuCgUDFEgEEahu2lgwLn+h/eYMAotXbpUpFSqj2RkZKZDSejC
 +fOgxxDJZXJq72jn1GMQRRodFUWXL18mKVSorPQAPfn0U5SsSqLDR76hxMREgPdTwOumnu6u6uzs
 7H/+8D4TUsQ7d+4U4mnbPVOmPMIAurDrgVCI6utq0axslJeXR1OmTuVqwOtxU5QgigYhoRLWwJwD
 FATonEmTSCyWICsesvX2RAKBwEuwHdc0tQkJwGw2r0lIkL2qTUmhIIDv+for8NhLCkUSKOMjpRLP
 oEQYtLpitVIDMjD3oYcoPj6erlyx0gi6cld3N4XDsBaom/b2tt2bN2/+62j3GncKLVu27Fm5QvFu
 ZlYW9dlsxAd9FOB7a2srJNJDzy1chNf7qAdK09PZRQaTmQxGI0enQCAI0GGA76E+qE8SKNTd3eUR
 iUTvXu9+45oBNJosuUxWnJOdI3Ej9U2NDaRSqzlt1yAbavw9jB0dQeft6eklm8PO+Z/s7EnkQD9g
 EuNA0ClaLaWnpeFzbiajhVu3bt1zvXuOWwagOLHBYGCHyWhKCIEan3+2BaD6CR2U5j6yAFRpoQgK
 tbG5GV5HTB7Q5L777kcxR6i5pYXi4+LIeqWNXAhQ4hoksUgEtepssFgsG37svuMmox6vZzO6bJ7R
 ZKJTp05STW0tNQOsFRwPBbyUBBpFCaPBfyVUqIuaIZ3DQy4YNj/Hc8Z7FtSUe6aSSqUGhXpDkM5X
 Vq1a5f+x+45LBt5ctuwNtUr924z0DM5VdnZ00MyZMzk3bzKbUMhhOnPmDEclRg80Npo65R6O5329
 vZza2OwOBBOgUCjIab7NZv9i165dR29079vOwIoVK/LQlN43m8w85ihDUB1WsK0trXTu3DlCYOi2
 /ei+iRSNDNTBgbJaYCCFoElvn41coEwY38vNzUUhB8jaZu2Ki4t7cyz3v60AXigoAFVF23VarXAA
 II4cOczJZTQ6bguCYHrPhpPkQ2WkQw8w6FIpDbuPWsHgIoX+C8hsseA7fpLJZXg9SN1dXRGfx/3q
 li1bhsaC4bYopBwZ+bvSbM4xwfL+a9tnJJFKiXn8V157jdoQAAqQ6wPd2NVp9fVUD0nlTZsOI+eE
 PF7V+ThofxoUh4EfRqeG9G4uLi7eO1YMtyyj+fn5C9Rq1YbM9Ey+BNRh1pg1nxTscgcKV4OBhI2H
 wTACiI0j/72zaVilomoU99Hycjp2rBJjI2x0dBQaGN5H5hoaG9t0Ot1vUC/eCQ1g48aNMpizg7DI
 MhVAMQXZ8uknrGNy3fTzbdswkFzidlkDvifIFOSBtH53+jSdPXuWpMhUR2cnCtdO06ZOw+TFQwdu
 C7rdrgVffrmz+Waw3BKF2tvb35uUlYV5XEvMZW79bCudO38O8yyfYmNjMYDoUMTNnFVm3n/x4sXc
 Tp848S0xW89Gx2nwQihUiouN4Qoa8+/GAwcOn75ZLDddxMuXL39co9H8XgeqBPw+cgHM8cpjhGKm
 MN4XicSUkZ5GKoyIDgwtdeB+0e4iSGoYlsGEScuHjMggr2bKzMwkP2S3rb3jm6go4Ypb2cybotBH
 H30kxe4VozgVNrT+kye/I2aVWedldGH+5/y5syjmGJKIxbAI2QjQBUWy0uzZs4kVOzKHANNBIwmN
 QLm6enq7MLjMh4Mdk+rcVgB6nW5VTFzcEwpFIl24cAEGbBAWIIarAab3+tRUamhqwjgop/N4PzFR
 QWYYtUcXzAeFRJxt6MAsIJFIaWign+zOgTAM3EsAf9PUuekA3nrrrUlwmV+g+QhEUB0litdgSMXD
 SCdPnaZK0MiOopyckwOr0MFpPJsFKiqP08WLl0gDlaqpquI6tUDAx0jpZQ40v6ho9ye3Cn7MAcCo
 8dGgdonEYvMMUCfz0iXqwVzrhcbHJSSQFnPrgQMHye1hFqCPTNh11nkvXrxASnyOqcwv58xB0ErO
 XjOLYbVe+XLfvpJ3bgc8W2MqYvD72bj4hAcSASYKgzihs3o6O0gEHjdericJCnfJG2+gHgSM01QB
 jU8CfVh/YF133sMPcwM6dwgFv9/c3HQJNfGH2wXP1g0PtrD7UnC8Oj4hwaQ3GKgKs60KwAQaBTmF
 XRR0B0nmVVFsvIyiQJma6ipO4zELUz9kNAFNKgFZCoA6GE6Y9+my6HRzPvjww5bxCOCGFDIa9e9o
 klN+7UTXrDxWQVnZk0mJYrW5O+loeAe5bCOUJZ9Kg/D9I7ACOp2WDHojZ9R4kE4BgmKncN3IWJ/d
 gYnSN//fO3aM+fj8tgJYunSpMkmpKhIJhUJ21Mc6LdtlBtLd7yHVkIX0wkyaZRqk6SndVN+XQHYM
 MTyeAJ6ompNKGyYsD/M4jn7m7x8rKys7Pl7gbxgAdHzDnAcevN8Or852NDVVz1mFEydOcF3XYrRg
 cpKQ2VNCCk8tfWdLo0BYAN8/gkAF8Ps2vC9kXj+MnV9UWlpaPJ7gfzSAN5cvT09WqbdYzCaBFNaX
 LQsaUUtzE4qwBUOIGHov407MzvWq6FubhQZGQvSPSsgjZt0p6WrYCikzeGG327Ps4MGDn443eLau
 q0J97e35eXm50UFMSFJMTMzfOABsLjLBGpPFYqYj3xyl4uI9xNQpKVFJvJCP4nsqSejp4Ojj9QUi
 AP9ngN80EeCvm4EXX3zRYDQaPjUYDAJ2zMHGPLaksAg9kEyxWMQdgRw/fpwzZEwir7RZuc47bbKZ
 cnPSoUD9bDb4C2hTOFHg2RrVjYKvf8rNzYtm42EIAbChhAFmz/FxsdxpGVsLFy7iirqkZB87dCZZ
 gowrcLvDEWlqbFhz6NChgokEP2oGlixZkpGs0XysNxr4bGJiu88CCYLrgYCPO/aL4HVm1ng8PjdC
 hjBNsbOeHNiIfg5809qSkv0rJxr8qAEY9fr1D82dO0MALxMOswz8f/fRUYPcqUGIe/iDEe5XRXZ+
 I1fIuYOo7q7uYF1dzTulpWVr7gR4tq6hkFKt/h07PQhx3L8KPhQKcwFcpRSyEYpwux5kGWHZQVbg
 bSIOh+OPR46Uf3ynwI8agNftHvF5fZxusqM+FgijDgPMwIeCYe6cJxj0Xw0QQ01DQ+PI8PDwC/v3
 7y+6k+DZuoZCWp3u1PDQ0EKlWiPgzubxYFRi5zZXgUe410LIiBeW+HL95f5AMPjE3r17D9xp8KMG
 0NDQcCUpKanS6ex/VqVUClkRM/CsoAOgDjNljDJsiKmrq23GCDm3qKjo/N0AP2oAbGEQt+ZOztzX
 3Gx9RiZXxBK8jd9/tYi5ORiTWG1t7XG5XDFv+/btHXcL/HUDYOvixereBx+ctrWmulHjDwTypBIp
 L4xs9Pb2omBbi6ZPn/HMpk2bXHcTPFtj+qH76acfn8/nC/8GW6zxet0bZsyY+d6qVavCdxs8W/8D
 Kjo6ncge9dEAAAAASUVORK5CYII=
