## dreamremote 0.1.1-5

=== debian/changelog ===
dreamremote (0.1.1-5) stable; urgency=low

  0.1.1 - package fixing
         - About Ok Button fixed
  0.1.0 - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Thu, 13 May 2010 15:30:19 +0000
