## dreamremote 0.1.1-7

=== debian/changelog ===
dreamremote (0.1.1-7) stable; urgency=low

  0.1.1 - package fixing
         - About Ok Button fixed
  0.1.0 - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Thu, 13 May 2010 15:38:42 +0000
