=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: dreamremote
 Architecture: all
-Depends: python2.5, python-osso, python-dbus
-Description: A WiFi Remote Control for DreamBox Receiver
- with installed Enigma 2 Webinterface plugin.
+Depends: python2.5, python-osso, python-dbus, python2.5-qt4-sql
+Description: A WiFi Remote Control for all DreamBox Receiver with installed and running Enigma 2 Webinterface plugin.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1560&atid=5605
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAK3RFWHRDcmVhdGlvbiBUaW1lAERv
