## dreamremote 0.1.1-11

=== debian/changelog ===
dreamremote (0.1.1-11) stable; urgency=low

  0.1.1 - package fixing (python2.5-qt4-sql dependency)
        - About Ok Button fixed
  0.1.0 - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Thu, 13 May 2010 15:56:02 +0000
