## dreamremote 0.2.0-3

=== debian/changelog ===
dreamremote (0.2.0-3) stable; urgency=low

  0.2.0:
   - Support for Enigma1
   0.1.1:
   - package fixing (python2.5-qt4-sql dependency)
   - About Ok Button fixed
   0.1.0:
   - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Fri, 14 May 2010 16:53:30 +0000
