=== debian/control ===
--- 
+++ 
@@ -9,12 +9,16 @@
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-qt4-sql
 Description: DreamRemote
-  A WiFi Remote Control for all DreamBox Receiver with installed and running Enigma 2 Webinterface plugin.
+  A WiFi Remote Control for all DreamBox Receiver
+  with installed and running Enigma1 or Enigma2 Webinterface plugin.
   .
-  0.2.0 - Support for Enigma1
-  0.1.1 - package fixing (python2.5-qt4-sql dependency)
-        - About Ok Button fixed
-  0.1.0 - first release of DreamRemote
+  0.2.0:
+  - Support for Enigma1
+  0.1.1:
+  - package fixing (python2.5-qt4-sql dependency)
+  - About Ok Button fixed
+  0.1.0:
+  - first release of DreamRemote
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1560&atid=5605
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAK3RFWHRDcmVhdGlvbiBUaW1lAERv
