## dreamremote 0.2.1-1

=== debian/changelog ===
dreamremote (0.2.1-1) stable; urgency=low

  0.2.0:
   - Support for Enigma1
   0.1.1:
   - package fixing (python2.5-qt4-sql dependency)
   - About Ok Button fixed
   0.1.0:
   - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Fri, 14 May 2010 22:21:46 +0000
