=== debian/control ===
--- 
+++ 
@@ -8,10 +8,16 @@
 Package: dreamremote
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-qt4-sql
-Description: DreamRemote
-  A WiFi Remote Control for all DreamBox Receiver
-  with installed and running Enigma1 or Enigma2 Webinterface plugin.
+Description: A WiFi Remote Control for Linux based Set Top Boxes
+  Compatible with all DreamBox Receiver based on (Enigma1
+  or Enigma2), Kathrein (UFS910) and AZBox
+  Required: Installed and running Webinterface plugin.
   .
+  0.2.2:
+  - improved startup speed
+  - some preparing for v0.3.x (changes in the source structure)
+  0.2.1:
+  - Fixed Exit Button for Enigma1
   0.2.0:
   - Support for Enigma1
   0.1.1:
