## dreamremote 0.2.2-2

=== debian/changelog ===
dreamremote (0.2.2-2) stable; urgency=low

  0.2.2:
   - improved startup speed
   - first several commands implemented for AZBox support
   - some preparing for v0.3.x (changes in the source structure)
   0.2.1:
   - Fixed Exit Button for Enigma1
   0.2.0:
   - Support for Enigma1
   0.1.1:
   - package fixing (python2.5-qt4-sql dependency)
   - About Ok Button fixed
   0.1.0:
   - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Fri, 21 May 2010 20:55:15 +0000
