=== debian/control ===
--- 
+++ 
@@ -8,13 +8,16 @@
 Package: dreamremote
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-qt4-sql
-Description: A WiFi Remote Control for Linux based Set Top Boxes
-  Compatible with all DreamBox Receiver based on (Enigma1
-  or Enigma2), Kathrein (UFS910) and AZBox
-  Required: Installed and running Webinterface plugin.
-  .
+Description: A WiFi Remote Control for several Linux based Set-Top-Boxes.
+  Compatible with all DreamBox Receiver based on (Enigma1 or Enigma2), 
+  Kathrein (UFS910) and AZBox (HD Elite, Premium HD and HD+)
+  Required:
+  Installed and running Webinterface plugin and a connection
+  to your receiver via your local W-Lan Network.
+  --------------------------------------------------------------------
   0.2.2:
   - improved startup speed
+  - first several commands implemented for AZBox support
   - some preparing for v0.3.x (changes in the source structure)
   0.2.1:
   - Fixed Exit Button for Enigma1
