=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   Required:
   Installed and running Webinterface plugin and a connection
   to your receiver via your local W-Lan Network.
-  --------------------------------------------------------------------
+  .
   0.2.2:
   - improved startup speed
   - first several commands implemented for AZBox support
