=== debian/rules ===
--- 
+++ 
@@ -51,15 +51,15 @@
 	mkdir -p "$(CURDIR)/debian/dreamremote/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/DreamRemote.png" "$(CURDIR)/debian/dreamremote/usr/share/icons/hicolor/48x48/hildon/DreamRemote.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
-	cp -a "src/home/opt/DreamRemote/Database.py" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Database.py"
+	cp -a "src/home/opt/DreamRemote/Database.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Database.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
-	cp -a "src/home/opt/DreamRemote/DreamRemote.py" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/DreamRemote.py"
+	cp -a "src/home/opt/DreamRemote/DreamRemote.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/DreamRemote.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
-	cp -a "src/home/opt/DreamRemote/Ui_About.py" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_About.py"
+	cp -a "src/home/opt/DreamRemote/Ui_About.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_About.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
-	cp -a "src/home/opt/DreamRemote/Ui_DreamRemote.py" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_DreamRemote.py"
+	cp -a "src/home/opt/DreamRemote/Ui_DreamRemote.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_DreamRemote.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
-	cp -a "src/home/opt/DreamRemote/Ui_Settings.py" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_Settings.py"
+	cp -a "src/home/opt/DreamRemote/Ui_Settings.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_Settings.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/DreamRemote.desktop" "$(CURDIR)/debian/dreamremote/usr/share/applications/hildon/DreamRemote.desktop"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
