=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dreamremote
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-qt4-sql
+Depends: python2.5-qt4-core, python2.5-qt4-gui, python-osso, python-dbus, python2.5-qt4-sql
 Description: A WiFi Remote Control for several Linux based Set-Top-Boxes.
   Compatible with all DreamBox Receiver based on (Enigma1 or Enigma2),
   Kathrein (UFS910) and AZBox (HD Elite, Premium HD and HD+)
