=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dreamremote
 Architecture: all
-Depends: python2.5-qt4-core, python2.5-qt4-gui, python-osso, python-dbus, python2.5-qt4-sql
+Depends: python2.5-qt4-core (>> 4.7.3-maemo5), python2.5-qt4-gui (>> 4.7.3-maemo5), python-osso, python-dbus, python2.5-qt4-sql (>> 4.7.3-maemo5)
 Description: A WiFi Remote Control for several Linux based Set-Top-Boxes.
   Compatible with all DreamBox Receiver based on (Enigma1 or Enigma2),
   Kathrein (UFS910) and AZBox (HD Elite, Premium HD and HD+)
@@ -17,6 +17,7 @@
  .
   Changelog:
   0.2.2:
+  - maemo.org bugtracker
   - improved startup speed
   - first several commands implemented for AZBox support
   - some preparing for v0.3.x (changes in the source structure)
@@ -29,7 +30,7 @@
   - About Ok Button fixed
   0.1.0:
   - first release of DreamRemote
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1560&atid=5605
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=DreamRemote
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAK3RFWHRDcmVhdGlvbiBUaW1lAERv
  IDIyIEFwciAyMDEwIDIyOjQ0OjU5ICswMTAws7eYGAAAAAd0SU1FB9oFCwogJMSA2D0AAAAJcEhZ
