## dreamremote 0.2.2-7

=== debian/changelog ===
dreamremote (0.2.2-7) stable; urgency=low

  Changelog:
   0.2.2:
   - fixed Donate Button
   - maemo.org bugtracker
   - improved startup speed
   - first several commands implemented for AZBox support
   - some preparing for v0.3.x (changes in the source structure)
   0.2.1:
   - Fixed Exit Button for Enigma1
   0.2.0:
   - Support for Enigma1
   0.1.1:
   - package fixing (python2.5-qt4-sql dependency)
   - About Ok Button fixed
   0.1.0:
   - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Fri, 28 May 2010 11:21:34 +0000
