=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dreamremote
 Architecture: all
-Depends: python2.5-qt4-core (>> 4.7.3-maemo5), python2.5-qt4-gui (>> 4.7.3-maemo5), python-osso, python-dbus, python2.5-qt4-sql (>> 4.7.3-maemo5)
+Depends: Libqt4-core (>> 4.6.2), Libqt4-gui (>> 4.6.2), python-osso, python-dbus, libqt4-Sql (>> 4.6.2)
 Description: A WiFi Remote Control for several Linux based Set-Top-Boxes.
   Compatible with all DreamBox Receiver based on (Enigma1 or Enigma2),
   Kathrein (UFS910) and AZBox (HD Elite, Premium HD and HD+)
@@ -17,6 +17,7 @@
  .
   Changelog:
   0.2.2:
+  - fixed Donate Button
   - maemo.org bugtracker
   - improved startup speed
   - first several commands implemented for AZBox support
