=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dreamremote
 Architecture: all
-Depends: Libqt4-core (>> 4.6.2), Libqt4-gui (>> 4.6.2), python-osso, python-dbus, libqt4-Sql (>> 4.6.2)
+Depends: Libqt4-core, Libqt4-gui, python-osso, python-dbus, libqt4-Sql
 Description: A WiFi Remote Control for several Linux based Set-Top-Boxes.
   Compatible with all DreamBox Receiver based on (Enigma1 or Enigma2),
   Kathrein (UFS910) and AZBox (HD Elite, Premium HD and HD+)
