=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dreamremote
 Architecture: all
-Depends: python2.5-qt4-core, python2.5-qt4-gui, python-osso, python-dbus, python2.5-qt4-sql
+Depends: python2.5-qt4-core (>> 4.7.3-maemo5), python2.5-qt4-gui (>> 4.7.3-maemo5), python-osso, python-dbus, python2.5-qt4-sql (>> 4.7.3-maemo5)
 Description: A WiFi Remote Control for several Linux based Set-Top-Boxes.
   Compatible with all DreamBox Receiver based on (Enigma1 or Enigma2),
   Kathrein (UFS910) and AZBox (HD Elite, Premium HD and HD+)
@@ -16,6 +16,10 @@
   to your receiver via your local W-Lan Network.
  .
   Changelog:
+  0.3.0:
+  - support for up to 6 Remotes
+  - rebuilded settings UI (slow)
+  - full AZBox support
   0.2.2:
   - fixed Donate Button
   - maemo.org bugtracker
