=== debian/rules ===
--- 
+++ 
@@ -55,9 +55,19 @@
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
 	cp -a "src/home/opt/DreamRemote/DreamRemote.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/DreamRemote.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
+	cp -a "src/home/opt/DreamRemote/Power.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Power.pyc"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
+	cp -a "src/home/opt/DreamRemote/SecondLayer.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/SecondLayer.pyc"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
+	cp -a "src/home/opt/DreamRemote/Settings.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Settings.pyc"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
 	cp -a "src/home/opt/DreamRemote/Ui_About.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_About.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
 	cp -a "src/home/opt/DreamRemote/Ui_DreamRemote.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_DreamRemote.pyc"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
+	cp -a "src/home/opt/DreamRemote/Ui_Power.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_Power.pyc"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
+	cp -a "src/home/opt/DreamRemote/Ui_SecondLayer.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_SecondLayer.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
 	cp -a "src/home/opt/DreamRemote/Ui_Settings.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_Settings.pyc"
 	mkdir -p "$(CURDIR)/debian/dreamremote/usr/share/applications/hildon/"
@@ -73,11 +83,19 @@
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Mute.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Mute.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
+	cp -a "src/home/opt/DreamRemote/Buttons/Play.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Play.png"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Plus.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Plus.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Power.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Power.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
+	cp -a "src/home/opt/DreamRemote/Buttons/Power_blue.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Power_blue.png"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
+	cp -a "src/home/opt/DreamRemote/Buttons/Power_green.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Power_green.png"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Right.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Right.png"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
+	cp -a "src/home/opt/DreamRemote/Buttons/Stop.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Stop.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_R01.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_R01.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
@@ -99,21 +117,3 @@
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_fault.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_fault.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_good.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_good.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_none.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_none.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/Up.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Up.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/blue.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/blue.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/green.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/green.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/rec.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/rec.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/red.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/red.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/yellow.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/yellow.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/DreamRemote.png" "$(CURDIR)/debian/dreamremote/usr/share/icons/hicolor/scalable/hildon/DreamRemote.png"
-
