=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
   to your receiver via your local W-Lan Network.
  .
   Changelog:
-  0.3.1
+  0.3.1:
   - fixed Settings UI Bug with empty Database
   0.3.0:
   - support for up to 6 Remotes
-  - rebuilded settings UI (slow)
+  - rebuilt settings UI (still slow)
   - full AZBox support
   0.2.2:
   - fixed Donate Button
