## dreamremote 0.3.2-1

=== debian/changelog ===
dreamremote (0.3.2-1) stable; urgency=low

  Changelog:
   0.3.2:
   - support for ports
   0.3.1:
   - fixed Settings UI Bug with empty Database
   0.3.0:
   - support for up to 6 Remotes
   - rebuilt settings UI (still slow)
   - full AZBox support
   0.2.2:
   - fixed Donate Button
   - maemo.org bugtracker
   - improved startup speed
   - first several commands implemented for AZBox support
   - some preparing for v0.3.x (changes in the source structure)
   0.2.1:
   - Fixed Exit Button for Enigma1
   0.2.0:
   - Support for Enigma1
   0.1.1:
   - package fixing (python2.5-qt4-sql dependency)
   - About Ok Button fixed
   0.1.0:
   - first release of DreamRemote

 -- Michael Muth <helex@ich.ms>  Sun, 13 Jun 2010 15:48:53 +0000
