=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
   to your receiver via your local W-Lan Network.
  .
   Changelog:
+  0.3.2:
+  - support for ports
   0.3.1:
   - fixed Settings UI Bug with empty Database
   0.3.0:
