## dreamremote 0.3.2-2

=== debian/changelog ===
dreamremote (0.3.2-2) stable; urgency=low

  0.3.2: - support for ports

 -- Michael Muth <helex@ich.ms>  Sat, 24 Jul 2010 16:43:34 +0000
