## dreamremote 0.3.3-1

=== debian/changelog ===
dreamremote (0.3.3-1) stable; urgency=low

  - first support for the advanced freeware Windows audio player foobar2000
   - first support for the legendary Nokia dBox II (yweb at Neutrino-images)
   - several Buttons for Kathrein (UFS910) fixed

 -- Michael Muth <helex@ich.ms>  Fri, 30 Jul 2010 22:44:53 +0000
