=== debian/rules ===
--- 
+++ 
@@ -93,6 +93,8 @@
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Power_green.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Power_green.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
+	cp -a "src/home/opt/DreamRemote/Buttons/Rec.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Rec.png"
+	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Right.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Right.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Stop.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Stop.png"
@@ -115,5 +117,3 @@
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
 	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_T04.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_T04.png"
 	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
-	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_fault.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_fault.png"
-	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
